<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'cs', branch 'MOODLE_30_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'diakritická čárka';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef symbol';
$string['almostequalto'] = 'přibližně rovno';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'úhel';
$string['approximatelyequalto'] = 'přibližně rovné';
$string['aringabove'] = 'a - ring above';
$string['aringabove_caps'] = 'A - ring above';
$string['asteriskoperator'] = 'operátor hvězdička';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'karta kříže';
$string['blackdiamondsuit'] = 'karta káry';
$string['blackheartsuit'] = 'karta srdce';
$string['blackspadesuit'] = 'karta piky';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'znak centu';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circumflexaccent'] = 'háček';
$string['copyrightsign'] = 'znak copyrightu';
$string['currencysign'] = 'znak měny';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diameter'] = 'průměr';
$string['divisionsign'] = 'znak dělení';
$string['downwardsarrow'] = 'šipka dolů';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'prvek z';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'dlouhá pomlčka';
$string['emspace'] = 'dlouhá mezera';
$string['endash'] = 'krátká pomlčka';
$string['enspace'] = 'krátká mezera';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'znak eura';
$string['forall'] = 'pro všechny';
$string['fractiononehalf'] = 'znak poloviny';
$string['fractiononequarter'] = 'znak čtvrtiny';
$string['fractionslash'] = 'znak lomítka';
$string['fractionthreequarters'] = 'znak tří čtvrtin';
$string['functionflorin'] = 'function / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'větší než nebo rovno';
$string['greaterthansign'] = 'větší než';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'totožné s';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'imaginární část';
$string['infinity'] = 'nekonečno';
$string['insertcharacter'] = 'Vložit znak';
$string['integral'] = 'integrál';
$string['intersection'] = 'průsečík';
$string['invertedexclamationmark'] = 'převrácený vykřičník';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftdoublequotationmark'] = 'levé dolní dvojité uvozovky';
$string['leftrightarrow'] = 'oboustranná šipka';
$string['leftrightdoublearrow'] = 'oboustranná dvojitá šipka';
$string['leftsinglequotationmark'] = 'levá dolní uvozovka';
$string['leftwardsarrow'] = 'šipka vlevo';
$string['leftwardsdoublearrow'] = 'dvojitá levá šipka';
$string['lessthanorequalto'] = 'méně než nebo rovno';
$string['lessthansign'] = 'méně než';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = 'logické a';
$string['logicalor'] = 'logické nebo';
$string['lozenge'] = 'kosočtverec';
$string['middledot'] = 'střední tečka';
$string['minussign'] = 'znak mínus';
$string['minutesfeet'] = 'minuty / stopy';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'znak násobení';
$string['narysumation'] = 'znak sumy';
$string['nobreakspace'] = 'pevná mezera';
$string['notanelementof'] = 'není prvkem';
$string['notasubsetof'] = 'není podmnožina';
$string['notequalto'] = 'není rovno';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'paragraf';
$string['permillesign'] = 'znak promile';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi symbol';
$string['pluginname'] = 'Vložit znak';
$string['plusminussign'] = 'plus-mínus';
$string['poundsign'] = 'znak Libry';
$string['proportionalto'] = 'úměrný';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'uvozovka';
$string['realpartsymbol'] = 'symbol reálná část';
$string['registeredsign'] = 'registrovaná značka';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightdoublequotationmark'] = 'pravé horní dvojité uvozovky';
$string['rightsinglequotationmark'] = 'pravá horní uvozovka';
$string['righttoleftmark'] = 'znak zprava doleva';
$string['rightwardsarrow'] = 'šipka vpravo';
$string['rightwardsdoublearrow'] = 'dvojitá šipka vpravo';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'sekund / palců';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'podobný';
$string['softhyphen'] = 'měkká pomlčka';
$string['squareroot'] = 'odmocnina';
$string['subsetof'] = 'podmnožina z';
$string['subsetoforequalto'] = 'podmnožina nebo rovno';
$string['superscriptone'] = 'index jedna';
$string['superscriptthree'] = 'index tři';
$string['superscripttwo'] = 'index dva';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'existuje';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'symbol theta';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['trademarksign'] = 'znak Ochranná známka';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'spojení';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upwardsarrow'] = 'šipka nahoru';
$string['upwardsdoublearrow'] = 'dvojitá šipka nahoru';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'znak Yenu';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
