<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'cs', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'DŮLEŽITÉ: Tato oficiální Moodle Mobile aplikace bude pracovat pouze s Moodle stránkami, které byly nastaveny tak, aby tuto aplikaci podporovaly. Prosím, poraďte se se svým správcem Moodle, pokud narazíte na problémy s připojením.
Pokud byly vaše Moodle stránky správně nastaveny, můžete použít tuto aplikaci:

- k procházení obsahu vašich kurzů, a to i v režimu offline,
- k přijímání upozornění na nové zprávy a další události,
- pro rychlé vyhledání a zkontaktování účastníků ve vašich kurzech,
- pro vkládání fotografií, obrázků, videí, zvukových záznamů a dalších souborů z vašeho mobilního zařízení,
- k prohlížení známek ve vašich kurzech
- a mnoho dalších věcí!

Pro nejnovější informace o aplikaci navštivte prosím http://docs.moodle.org/en/Mobile_app.

Oceníme kvalitní recenze týkající se stávajících funkcí, stejně jako vaše podněty pro další vývoj této aplikace.

Aplikace vyžaduje následující oprávnění:
Záznam zvuku - Pro záznam zvuku nahrát do Moodle
Čtení a úprava obsahu karty SD - obsah je stažen na SD kartu, takže jje můžete v režimu offline prohlížet
Přístup k síti - aby bylo možné spojení se stránkami Moodle, zkontrolujte, zda jste připojeni či nikoli, jinak přejděte do režimu offline
Spuštění při startu - obdržíte lokální notifikaci, i když je aplikace běžící na pozadí
Zabránění přechodu telefonu do režimu spánku - tak můžete dostávat vnucená upozornění kdykoliv';
$string['mma.calendar.calendarevents'] = 'Kalendář událostí';
$string['mma.calendar.errorloadevent'] = 'Chyba při načítání události.';
$string['mma.calendar.errorloadevents'] = 'Chyba při načítání událostí.';
$string['mma.calendar.noevents'] = 'Nejsou žádné události';
$string['mma.calendar.notifications'] = 'Upozornění';
$string['mma.competency.errornocompetenciesfound'] = 'Nebyly nalezeny žádné kompetence';
$string['mma.competency.mylearningplans'] = 'Můj studijní plán';
$string['mma.competency.nocompetencies'] = 'Žádné kompetence';
$string['mma.coursecompletion.complete'] = 'Absolvováno';
$string['mma.coursecompletion.completecourse'] = 'Absolvovaný kurz';
$string['mma.coursecompletion.completed'] = 'Splněno';
$string['mma.coursecompletion.completiondate'] = 'Datum ukončení';
$string['mma.coursecompletion.couldnotloadreport'] = 'Nelze načíst zprávu o absolvování kurzu, zkuste to prosím později.';
$string['mma.coursecompletion.coursecompletion'] = 'Absolvování kurzu';
$string['mma.coursecompletion.criteria'] = 'Kritéria';
$string['mma.coursecompletion.criteriagroup'] = 'Skupina podmínek';
$string['mma.coursecompletion.criteriarequiredall'] = 'Jsou požadovány všechny podmínky';
$string['mma.coursecompletion.criteriarequiredany'] = 'Je požadována libovolná podmínka';
$string['mma.coursecompletion.inprogress'] = 'Probíhá';
$string['mma.coursecompletion.manualselfcompletion'] = 'Ručně nastavené absolvování kurzu samotným studentem';
$string['mma.coursecompletion.notyetstarted'] = 'Zatím nezačalo';
$string['mma.coursecompletion.pending'] = 'Čeká';
$string['mma.coursecompletion.required'] = 'Požadováno';
$string['mma.coursecompletion.requiredcriteria'] = 'Požadovaná kriteria';
$string['mma.coursecompletion.requirement'] = 'Požadavek';
$string['mma.coursecompletion.status'] = 'Status';
$string['mma.coursecompletion.viewcoursereport'] = 'Zobrazit sestavu kurzu';
$string['mma.files.admindisableddownload'] = 'Upozorňujeme, že správce Moodle zakázal stahování souborů, soubory si můžete prohlížet, ale ne stáhnout.';
$string['mma.files.audio'] = 'Audio';
$string['mma.files.camera'] = 'Fotoaparát';
$string['mma.files.chooseaccountuploadfile'] = 'Vyberte účet, pod kterým nahrajete soubor';
$string['mma.files.clicktoupload'] = 'Kliknutím na tlačítko níže nahrát soubory do vašich osobních souborů.';
$string['mma.files.confirmuploadfile'] = 'Chystáte nahrát {$a}. Jste si jisti, že chcete pokračovat?';
$string['mma.files.couldnotloadfiles'] = 'Seznam souborů, které nelze načíst .';
$string['mma.files.downloading'] = 'Stahování';
$string['mma.files.emptyfilelist'] = 'Žádný soubor k zobrazení.';
$string['mma.files.errorcapturingaudio'] = 'Chyba snímání zvuku.';
$string['mma.files.errorcapturingimage'] = 'Chyba snímání obrazu.';
$string['mma.files.errorcapturingvideo'] = 'Chyba snímání videa.';
$string['mma.files.errorgettingimagealbum'] = 'Chyba při načítání snímku z alba.';
$string['mma.files.errormustbeonlinetoupload'] = 'Při nahrávání souboru musíte být online.';
$string['mma.files.errornoapp'] = 'Pro provedení této akce nemáte nainstalovanou aplikaci .';
$string['mma.files.errorreadingfile'] = 'Chyba při čtení souboru.';
$string['mma.files.errorreceivefilenosites'] = 'Nejsou uloženy žádné stránky. Než se pokusíte nahrát soubor, přidejte prosím stránku.';
$string['mma.files.errorwhiledownloading'] = 'Při pokusu o stažení souboru došlo k chybě .';
$string['mma.files.errorwhilerecordingaudio'] = 'Při pokusu o  o záznam zvuku došlo k chybě .';
$string['mma.files.errorwhileuploading'] = 'Při pokusu o nahrání souboru došlo k chybě .';
$string['mma.files.file'] = 'Soubor';
$string['mma.files.fileuploaded'] = 'Soubor nahrán';
$string['mma.files.myfiles'] = 'Moje soubory';
$string['mma.files.myprivatefiles'] = 'Osobní soubory';
$string['mma.files.myprivatefilesdesc'] = 'Soubory, které jsou dostupné v soukromé oblasti na těchto stránkách Moodle.';
$string['mma.files.photoalbums'] = 'Fotoalba';
$string['mma.files.readingfile'] = 'Čtení souboru';
$string['mma.files.sitefiles'] = 'Soubory stránek';
$string['mma.files.sitefilesdesc'] = 'Další soubory, které jsou dostupné na těchto stránkách Moodle.';
$string['mma.files.success'] = 'Úspěch!';
$string['mma.files.uploadafile'] = 'Nahrát soubor';
$string['mma.files.uploadfiles'] = 'Nahrát soubory';
$string['mma.files.uploading'] = 'Nahrávání';
$string['mma.files.video'] = 'Video';
$string['mma.frontpage.frontpage'] = 'Titulní stránka';
$string['mma.frontpage.sitehome'] = 'Domovská stránka';
$string['mma.grades.average'] = 'Průměr';
$string['mma.grades.contributiontocoursetotal'] = 'Příspěvek do celkové známky kurzu';
$string['mma.grades.feedback'] = 'Zpětná vazba';
$string['mma.grades.grade'] = 'Známka';
$string['mma.grades.grades'] = 'Známky';
$string['mma.grades.itemname'] = 'Položka známky';
$string['mma.grades.lettergrade'] = 'Slovní známka';
$string['mma.grades.percentage'] = 'Procenta';
$string['mma.grades.range'] = 'Rozsah';
$string['mma.grades.rank'] = 'Pořadí';
$string['mma.grades.viewgrades'] = 'Zobrazit známky';
$string['mma.grades.weight'] = 'Váha';
$string['mma.messages.contactlistempty'] = 'Seznam kontaktů je prázdný';
$string['mma.messages.contactname'] = 'Jméno kontaktu';
$string['mma.messages.errordeletemessage'] = 'Chyba při odstraňování zprávy.';
$string['mma.messages.errorwhileretrievingcontacts'] = 'Chyba při načítání kontaktů ze serveru.';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'Chyba při načítání diskusí ze serveru.';
$string['mma.messages.errorwhileretrievingmessages'] = 'Chyba při načítání zpráv ze serveru.';
$string['mma.messages.messagenotsent'] = 'Zpráva nebyla odeslána, zkuste to prosím později.';
$string['mma.messages.mustbeonlinetosendmessages'] = 'Pro odesílání zpráv musíte být online';
$string['mma.messages.newmessage'] = 'Nová zpráva...';
$string['mma.messages.nomessages'] = 'Žádné zprávy.';
$string['mma.messages.nousersfound'] = 'Nebyl nalezen žádný uživatel';
$string['mma.messages.send'] = 'Odeslat';
$string['mma.messages.type_blocked'] = 'Blokováno';
$string['mma.messages.type_offline'] = 'Offline';
$string['mma.messages.type_online'] = 'Online';
$string['mma.messages.type_search'] = 'Výsledky hledání';
$string['mma.messages.type_strangers'] = 'Další';
$string['mma.mod_assign.userwithid'] = 'Uživatel s ID {{id}}';
$string['mma.mod_chat.errorwhileconnecting'] = 'Chyba při připojování k chatu.';
$string['mma.mod_chat.errorwhilegettingchatdata'] = 'Chyba při načítání dat chatu.';
$string['mma.mod_chat.errorwhilegettingchatusers'] = 'Chyba při načítání uživatelů chatu.';
$string['mma.mod_chat.errorwhileretrievingmessages'] = 'Chyba při načítání zpráv ze serveru.';
$string['mma.mod_chat.errorwhilesendingmessage'] = 'Chyba při odeslání zprávy.';
$string['mma.mod_chat.mustbeonlinetosendmessages'] = 'Pro odesílání zpráv musíte být online';
$string['mma.mod_choice.errorgetchoice'] = 'Chyba při načítání  dat ankety.';
$string['mma.mod_choice.numberofuser'] = 'Počet účastníků';
$string['mma.mod_choice.numberofuserinpercentage'] = 'Procentní podíl účastníků';
$string['mma.mod_choice.responsesresultgraphdescription'] = '{{number}}% uživatelů zvolilo možnost: {{text}}.';
$string['mma.mod_folder.emptyfilelist'] = 'Žádný soubor k zobrazení.';
$string['mma.mod_folder.errorwhilegettingfolder'] = 'Chyba při načítání dat složky.';
$string['mma.mod_forum.erroremptysubject'] = 'Předmět příspěvku nemůže být prázdný';
$string['mma.mod_forum.errorgetforum'] = 'Chyba při načítání dat fóra.';
$string['mma.mod_forum.errorgetgroups'] = 'Chyba při načítání nastavení skupiny.';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'V tomto diskusním fóru nejsou žádná témata';
$string['mma.mod_forum.group'] = 'Skupina';
$string['mma.mod_forum.numdiscussions'] = '{{numdiscussions}} diskusí';
$string['mma.mod_forum.numreplies'] = '{{numreplies}} odpovědí';
$string['mma.mod_glossary.browsemode'] = 'Prohlížení příspěvků';
$string['mma.mod_glossary.byalphabet'] = 'Abecedně';
$string['mma.mod_glossary.byauthor'] = 'Skupina podle autora';
$string['mma.mod_glossary.bynewestfirst'] = 'Nejnovější nejdříve';
$string['mma.mod_glossary.byrecentlyupdated'] = 'Posledně aktualizované';
$string['mma.mod_glossary.bysearch'] = 'Hledat';
$string['mma.mod_glossary.entrypendingapproval'] = 'Tato položka čeká na schválení';
$string['mma.mod_glossary.errorloadingentries'] = 'Při načítání položek došlo k chybě';
$string['mma.mod_glossary.errorloadingentry'] = 'Při načítání položky došlo k chybě';
$string['mma.mod_glossary.errorloadingglossary'] = 'Při načítání slovníku došlo k chybě';
$string['mma.mod_glossary.noentriesfound'] = 'Nebyly nalezeny žádné záznamy.';
$string['mma.mod_glossary.searchquery'] = 'Vyhledávací dotaz';
$string['mma.mod_imscp.showmoduledescription'] = 'Zobrazit popis';
$string['mma.mod_label.label'] = 'Popisek';
$string['mma.mod_label.taptoview'] = 'Klepnutím zobrazíte popisek.';
$string['mma.mod_lti.errorgetlti'] = 'Chyba při načítání';
$string['mma.mod_lti.errorinvalidlaunchurl'] = 'Spuštěná URL není platná.';
$string['mma.mod_lti.launchactivity'] = 'Zahájit aktivitu';
$string['mma.mod_page.errorwhileloadingthepage'] = 'Chyba při načítání';
$string['mma.mod_quiz.cannotsubmitquizdueto'] = 'Tento pokus testu nemůže být odeslán z následujících důvodů:';
$string['mma.mod_quiz.confirmcontinueoffline'] = 'Tento pokus nebyl synchronizován od {{$a}}. Pokud budete pokračovat v pokusu na jiném zařízení, pak může dojít ke ztrátě dat.';
$string['mma.mod_quiz.confirmleavequizonerror'] = 'Při ukládání odpovědi došlo k chybě. Jste si jisti, že chcete test ukončit?';
$string['mma.mod_quiz.errorbehaviournotsupported'] = 'Tento test nelze v aplikaci spustit, protože chování není aplikací podporováno:';
$string['mma.mod_quiz.errordownloading'] = 'Chyba při stahování požadovaných dat.';
$string['mma.mod_quiz.errorgetattempt'] = 'Chyba při získávání dat pokusu.';
$string['mma.mod_quiz.errorgetquestions'] = 'Chyba při získávání úlohy.';
$string['mma.mod_quiz.errorgetquiz'] = 'Chyba při získávání dat testu.';
$string['mma.mod_quiz.errorparsequestions'] = 'Při čtení úloh došlo k chybě. Prosím spusťte pokus testu ve webovém prohlížeči.';
$string['mma.mod_quiz.errorquestionsnotsupported'] = 'Tento test nelze v aplikaci spustit, protože může obsahovat úlohy, které nejsou aplikací podporovány:';
$string['mma.mod_quiz.errorrulesnotsupported'] = 'Tento test nelze v aplikaci spustit, protože podmínka omezení přístupu není aplikací podporovány:';
$string['mma.mod_quiz.errorsaveattempt'] = 'Při ukládání dat pokusu došlo k chybě.';
$string['mma.mod_quiz.errorsyncquiz'] = 'Při synchronizaci došlo k chybě. Zkuste to znovu, prosím.';
$string['mma.mod_quiz.errorsyncquizblocked'] = 'Tento test nelze synchronizovat z důvodu probíhajícího procesu. Prosím zkuste to znovu později. Pokud problém přetrvává, zkuste restartovat aplikaci.';
$string['mma.mod_quiz.finishnotsynced'] = 'Ukončeno bez synchronizace';
$string['mma.mod_quiz.hasdatatosync'] = 'Tento test má offline data, která mají být synchronizována.';
$string['mma.mod_quiz.opentoc'] = 'Otevřete navigaci.';
$string['mma.mod_quiz.warningattemptfinished'] = 'Offline pokus byl vyřazen, jelikož byl dokončen na webu nebo nebyl nalezen.';
$string['mma.mod_quiz.warningdatadiscarded'] = 'Některé odpovědi režimu offline byly vyřazeny, protože tyto úlohy byly na webu upraveny.';
$string['mma.mod_quiz.warningdatadiscardedfromfinished'] = 'Pokus o nebyl dokončen, protože některé odpovědi v režimu offline byly vyřazeny. Zkontrolujte prosím vaše odpovědi a pak znovu pokus odešlete.';
$string['mma.mod_resource.errorwhileloadingthecontent'] = 'Chyba při načítání obsahu.';
$string['mma.mod_resource.openthefile'] = 'Otevřít soubor';
$string['mma.mod_scorm.cannotcalculategrade'] = 'Nelze vypočítat známku';
$string['mma.mod_scorm.dataattemptshown'] = 'Tato data patří k pokusu číslo {{number}}.';
$string['mma.mod_scorm.errorcreateofflineattempt'] = 'Při vytváření nového offline pokusu došlo k chybě. Prosím, zkuste to znovu.';
$string['mma.mod_scorm.errordownloadscorm'] = 'Chyba při stahování SCORM: "{{name}}".';
$string['mma.mod_scorm.errorgetscorm'] = 'Chyba při načítání SCORM dat.';
$string['mma.mod_scorm.errorinvalidversion'] = 'Litujeme, aplikace podporuje pouze SCORM 1.2.';
$string['mma.mod_scorm.errornotdownloadable'] = 'Stažení SCORM balíčků je na stránkách Moodle zakázáno. Obraťte se na správce webu Moodle.';
$string['mma.mod_scorm.errornovalidsco'] = 'Tato SCORM nemá viditelnou SCO pro stažení.';
$string['mma.mod_scorm.errorpackagefile'] = 'Litujeme, aplikace podporuje pouze ZIP balíčky.';
$string['mma.mod_scorm.errorsyncscorm'] = 'Při synchronizaci došlo k chybě. Prosím, zkuste to znovu.';
$string['mma.mod_scorm.lastsync'] = 'Poslední synchronizace';
$string['mma.mod_scorm.offlineattemptnote'] = 'Tento pokus obsahuje data, která nebyla synchronizována.';
$string['mma.mod_scorm.offlineattemptovermax'] = 'Tento pokus nelze odeslat, protože jste překonal maximální počet pokusů.';
$string['mma.mod_scorm.scormstatusnotdownloaded'] = 'Tento SCORM není stažen. Bude automaticky stažen, když jej otevřete.';
$string['mma.mod_scorm.scormstatusoutdated'] = 'Tento SCORM byl od posledního stažení změněn. Bude automaticky stažen, když jej otevřete.';
$string['mma.mod_scorm.warningofflinedatadeleted'] = 'Některá offline data pokusu {{number}} byla zrušena, protože by nebylo možné vytvořit na nový pokus';
$string['mma.mod_scorm.warningsynconlineincomplete'] = 'Některé pokusy nemohou být synchronizovány s webem, protože poslední online pokus není dokončen. Prosím, dokončete nejprve online pokus.';
$string['mma.mod_survey.cannotsubmitsurvey'] = 'Je nám líto, došlo k chybě odeslání průzkumu. Prosím zkuste to znovu.';
$string['mma.mod_survey.errorgetsurvey'] = 'Chyba při načítání dat průzkumu.';
$string['mma.mod_survey.results'] = 'Výsledky';
$string['mma.mod_url.accessurl'] = 'Přístup k URL';
$string['mma.mod_url.pointingtourl'] = 'URL zdroj odkazuje na';
$string['mma.mod_wiki.errorloadingpage'] = 'Při načítání stránky došlo k chybě.';
$string['mma.mod_wiki.errornowikiavailable'] = 'Tato wiki ještě nemá žádný obsah.';
$string['mma.mod_wiki.gowikihome'] = 'Přejí na výchozí stránku Wiki';
$string['mma.mod_wiki.subwiki'] = 'Subwiki';
$string['mma.mod_wiki.viewpage'] = 'Zobrazit stránku';
$string['mma.notes.addnewnote'] = 'Přidat novou poznámku';
$string['mma.notes.coursenotes'] = 'Poznámky kurzu';
$string['mma.notes.eventnotecreated'] = 'Poznámka vytvořena';
$string['mma.notes.nonotes'] = 'Doposud neexistují žádné poznámky tohoto typu';
$string['mma.notes.note'] = 'Poznámka';
$string['mma.notes.notes'] = 'Poznámky';
$string['mma.notes.personalnotes'] = 'Osobní poznámky';
$string['mma.notes.publishstate'] = 'Kontext';
$string['mma.notes.sitenotes'] = 'Poznámky stránek';
$string['mma.notes.userwithid'] = 'Uživatel s ID {{id}}';
$string['mma.notifications.errorgetnotifications'] = 'Chyba při načítání oznámení.';
$string['mma.notifications.notifications'] = 'Upozornění';
$string['mma.notifications.therearentnotificationsyet'] = 'Nejsou žádná sdělení';
$string['mma.participants.noparticipants'] = 'Pro tento kurz nenalezeni účastníci';
$string['mma.participants.participants'] = 'Účastníci';
$string['mm.contentlinks.chooseaccount'] = 'Vyberte si účet';
$string['mm.contentlinks.chooseaccounttoopenlink'] = 'Vyberte si účet otevřením odkazu.';
$string['mm.contentlinks.confirmurlothersite'] = 'Tento odkaz patří k jinému webu. Chcete jej otevřít?';
$string['mm.contentlinks.errornoactions'] = 'Nelze najít akci, kterou chcete provést s tímto odkazem.';
$string['mm.contentlinks.errornosites'] = 'Nelze najít žádné stránky řešící tento odkaz.';
$string['mm.core.android'] = 'Android';
$string['mm.core.cannotconnect'] = 'Nelze se připojit: Ověřte, zda je zadali správně adresu URL a že používáte Moodle 2.4 nebo novější.';
$string['mm.core.cannotdownloadfiles'] = 'Stahování souborů je vypnuto v Mobilních službách webu. Prosím, obraťte se na správce webu.';
$string['mm.core.clearsearch'] = 'Vymazat vyhledávání';
$string['mm.core.clicktoseefull'] = 'Kliknutím zobrazit celý obsah.';
$string['mm.core.close'] = 'Zavřít';
$string['mm.core.completion-alt-auto-fail'] = 'Splněno: {$a} ; ale nedosáhli se potřebné známky';
$string['mm.core.completion-alt-auto-n'] = 'Nesplněno: {$a}';
$string['mm.core.completion-alt-auto-pass'] = 'Splněno: {$a}; dosáhli se potřebné známky';
$string['mm.core.completion-alt-auto-y'] = 'Splněno: {$a}';
$string['mm.core.completion-alt-manual-n'] = 'Nesplněno: {$a}. Výběrem označíte jako splněné.';
$string['mm.core.completion-alt-manual-y'] = 'Splněno: {$a}. Výběrem označíte jako nesplněné.';
$string['mm.core.confirmopeninbrowser'] = 'Chcete jej otevřít v prohlížeči?';
$string['mm.core.deleting'] = 'Odstraňování';
$string['mm.core.dfdayweekmonth'] = 'ddd, D MMM';
$string['mm.core.dflastweekdate'] = 'ddd';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'h[:]mm A';
$string['mm.core.downloading'] = 'Stahování';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.errorchangecompletion'] = 'Při změně stavu dokončení došlo k chybě. Prosím zkuste to znovu.';
$string['mm.core.errordownloading'] = 'Chyba při stahování souboru';
$string['mm.core.errordownloadingsomefiles'] = 'Chyba při stahování souborů modulu. Některé soubory mohou chybět.';
$string['mm.core.errorinvalidresponse'] = 'Dostali jste neplatnou odpověď. Pokud chyba přetrvává, obraťte se na správce Moodle .';
$string['mm.core.erroropenfilenoapp'] = 'Chyba při otevírání souboru: žádnou aplikací nelze otevřít tento typ souboru.';
$string['mm.core.erroropenfilenoextension'] = 'Chyba při otevírání souboru: soubor nemá příponu.';
$string['mm.core.erroropenpopup'] = 'Tato aktivita se pokouší otevřít vyskakovací okno. Tato možnost není v této aplikaci podporována.';
$string['mm.core.humanreadablesize'] = '{{size}} {{unit}}';
$string['mm.core.image'] = 'Obrázek';
$string['mm.core.imageviewer'] = 'Prohlížeč obrázků';
$string['mm.core.info'] = 'Informace';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.lastsync'] = 'Poslední synchronizace';
$string['mm.core.loading'] = 'Nahrávání';
$string['mm.core.lostconnection'] = 'Ztratili jsme spojení,  potřebujete se znovu připojit. Váš token je nyní neplatný';
$string['mm.core.mod_assign'] = 'Úkol';
$string['mm.core.mod_assignment'] = 'Úkol';
$string['mm.core.mod_book'] = 'Kniha';
$string['mm.core.mod_chat'] = 'Chat';
$string['mm.core.mod_choice'] = 'Anketa';
$string['mm.core.mod_data'] = 'Databáse';
$string['mm.core.mod_database'] = 'Databáse';
$string['mm.core.mod_external-tool'] = 'Externí nástroj';
$string['mm.core.mod_feedback'] = 'Dotazník';
$string['mm.core.mod_file'] = 'Soubor';
$string['mm.core.mod_folder'] = 'Složka';
$string['mm.core.mod_forum'] = 'Fórum';
$string['mm.core.mod_glossary'] = 'Slovník';
$string['mm.core.mod_ims'] = 'Balíček IMS';
$string['mm.core.mod_imscp'] = 'Balíček IMS';
$string['mm.core.mod_label'] = 'Popisek';
$string['mm.core.mod_lesson'] = 'Přednáška';
$string['mm.core.mod_lti'] = 'Externí nástroj';
$string['mm.core.mod_page'] = 'Stránka';
$string['mm.core.mod_quiz'] = 'Test';
$string['mm.core.mod_resource'] = 'Zdroj';
$string['mm.core.mod_scorm'] = 'SCORM balíček';
$string['mm.core.mod_survey'] = 'Průzkum';
$string['mm.core.mod_url'] = 'URL';
$string['mm.core.mod_wiki'] = 'Wiki';
$string['mm.core.mod_workshop'] = 'Workshop';
$string['mm.core.mygroups'] = 'Moje skupiny';
$string['mm.core.networkerrormsg'] = 'Síť není povolena nebo nefunguje.';
$string['mm.core.notapplicable'] = 'n/a';
$string['mm.core.offline'] = 'Offline';
$string['mm.core.online'] = 'Online';
$string['mm.core.openfullimage'] = 'Zde klikněte pro zobrazení obrázku v plné velikosti';
$string['mm.core.openinbrowser'] = 'Otevřít v prohlížeči';
$string['mm.core.othergroups'] = 'Jiné skupiny';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.pulltorefresh'] = 'Stáhněte pro obnovu';
$string['mm.core.requireduserdatamissing'] = 'Tento uživatel nemá některá požadovaná data v profilu. Prosím, vyplňte tato data v systému Moodle a zkuste to znovu. <br> {{$a}}';
$string['mm.core.searching'] = 'Hledání';
$string['mm.core.sending'] = 'Odeslání';
$string['mm.core.serverconnection'] = 'Chyba připojení k serveru';
$string['mm.core.sizetb'] = 'TB';
$string['mm.core.success'] = 'Úspěch!';
$string['mm.core.tablet'] = 'Tablet';
$string['mm.core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['mm.core.unexpectederror'] = 'Neočekávaná chyba. Zavřete a znovu otevřete aplikaci a zkuste to znovu, prosím';
$string['mm.core.unknown'] = 'Neznámý';
$string['mm.core.unzipping'] = 'Rozbalení';
$string['mm.core.windowsphone'] = 'Windows Phone';
$string['mm.core.wsfunctionnotavailable'] = 'Funkce webových služeb není k dispozici.';
$string['mm.course.activitynotyetviewable'] = 'Tato činnost nebo zdroj ještě není v aplikaci zobrazitelná.';
$string['mm.course.activitynotyetviewablegothere'] = 'Tato činnost nebo zdroj ještě není v aplikaci zobrazitelná, pro přístup z webu klikněte na tlačítko dole.';
$string['mm.course.allsections'] = 'Všechny sekce';
$string['mm.course.confirmdownload'] = 'Chystáte se stahovat {{velikost}}. Jste si jisti, že chcete pokračovat?';
$string['mm.course.confirmdownloadsection'] = 'Chystáte se stahovat {{velikost}}. Jste si jisti, že chcete pokračovat?';
$string['mm.course.confirmdownloadunknownsize'] = 'Nebyli jsme schopni vypočítat velikost stahování. Jste si jisti, že stahování chcete?';
$string['mm.course.contents'] = 'Obsah';
$string['mm.course.couldnotloadsectioncontent'] = 'Nelze načíst obsah sekce, zkuste to prosím později.';
$string['mm.course.couldnotloadsections'] = 'Nelze načíst sekce, zkuste to prosím později.';
$string['mm.course.errordownloadingsection'] = 'Chyba při stahování sekce.';
$string['mm.course.errorgetmodule'] = 'Chyba při načítání';
$string['mm.course.gotothesite'] = 'Přejít na stránky';
$string['mm.course.nocontentavailable'] = 'V tuto chvíli není k dispozici žádný obsah.';
$string['mm.courses.confirmselfenrol'] = 'Jste si jisti, že chcete zapsat se do tohoto kurzu?';
$string['mm.courses.enrolme'] = 'Zapsat se';
$string['mm.courses.errorloadcourses'] = 'Při načítání kurzů došlo k chybě.';
$string['mm.courses.errorsearching'] = 'Při vyhledávání došlo k chybě.';
$string['mm.courses.errorselfenrol'] = 'Při zápisu sebe sama došlo k chybě.';
$string['mm.courses.filter'] = 'Filtr';
$string['mm.courses.filtermycourses'] = 'Filtrovat mé kurzy';
$string['mm.courses.frontpage'] = 'Titulní stránka';
$string['mm.course.showall'] = 'Zobrazit vše';
$string['mm.courses.mycourses'] = 'Moje kurzy';
$string['mm.courses.nocourses'] = 'O kurzu nejsou žádné informace.';
$string['mm.courses.nosearchresults'] = 'Z vašeho hledání nebyly nalezeny žádné výsledky';
$string['mm.courses.notenroled'] = 'V tomto kurzu nejste zapsán';
$string['mm.courses.notenrollable'] = 'Do tohoto kurzu se nemůžete sami zapsat.';
$string['mm.courses.password'] = 'Klíč zápisu';
$string['mm.courses.search'] = 'Hledat';
$string['mm.courses.searchcourses'] = 'Hledat kurzy';
$string['mm.courses.searchcoursesadvice'] = 'Můžete použít tlačítko Vyhledat kurzy, pracovat jako host nebo se zapsat do kurzů, které to umožňují.';
$string['mm.courses.selfenrolment'] = 'Zápis sebe sama';
$string['mm.courses.totalcoursesearchresults'] = 'Celkem kurzů:  {{$a}}';
$string['mm.course.whoops'] = 'Jejda!';
$string['mm.login.authenticating'] = 'Autentizace';
$string['mm.login.cancel'] = 'Zrušit';
$string['mm.login.cannotdownloadfiles'] = 'Stahování souborů je vypnuto v mobilních službách, aplikace nebude fungovat s nastavením zakázu. Prosím, obraťte se na správce webu.';
$string['mm.login.confirmdeletesite'] = 'Jste si jisti, že chcete smazat web {{sitename}}?';
$string['mm.login.connect'] = 'Připojit!';
$string['mm.login.connecttomoodle'] = 'Připojit k Moodle';
$string['mm.login.credentials'] = 'Identifikační údaje';
$string['mm.login.credentialsdescription'] = 'Pro přihlášení uveďte své uživatelské jméno a heslo';
$string['mm.login.erroraccesscontrolalloworigin'] = 'Cross-Origin volání -  váš pokus o provedení byl odmítnut. Zkontrolujte prosím https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['mm.login.errordeletesite'] = 'Při odstraňování této stránky došlo k chybě. Prosím, zkuste to znovu.';
$string['mm.login.errorupdatesite'] = 'Došlo k chybě při aktualizaci tokenu webu.';
$string['mm.login.help'] = 'Nápověda';
$string['mm.login.helpmelogin'] = '<p> Pro přihlášení, prosím ověřte, že: </p> 1. Tato stránka Moodle je verze 2.4 nebo vyšší. <br />
2.Správce webu Moodle umožnil mobilní přístup. <br /> <br /> <p> Chcete-li otestovat aplikaci  na demo stránkách Moodle typu<i> učitel</ i> nebo <i> student </ i> v poli <i> Username</ i> a klikněte na tlačítko Přidat <b> </ b>. </ p> <a href = \'http://docs.moodle.org/en/Mobile_app\' target = \'_blank "> Pro podrobnější informace a pomoc navštivte stránky dokumentace Moodle. </a> </p>';
$string['mm.login.invalidaccount'] = 'Zkontrolujte si prosím své přihlašovací údaje nebo se obraťte na správce webu, aby zkontroloval nastavení.';
$string['mm.login.invalidmoodleversion'] = 'Neplatná verze Moodle. Minimální potřebná verze je:';
$string['mm.login.invalidsite'] = 'Adresa URL stránky je chybná';
$string['mm.login.localmobileunexpectedresponse'] = 'Kontrola rozšířených vlastností Moodle Mobile vrátil neočekávanou odezvu, budete ověřen pomocí standardních služeb mobilu .';
$string['mm.login.login'] = 'Přihlásit se';
$string['mm.login.loginbutton'] = 'Přihlásit se!';
$string['mm.login.logininsiterequired'] = 'Váš Moodlu vás nutí k přihlášení pomocí prohlížeče. Nová instance prohlížeče otevře přesměrování na vaše stránky Moodle.';
$string['mm.login.mobileservicesnotenabled'] = 'Na vašem webu nejsou povoleny mobilní služby. Pokud si myslíte, že by měl být povolen mobilní přístup, obraťte se prosím na správce Moodlu.';
$string['mm.login.newsitedescription'] = 'Zadejte prosím adresu URL vašeho webu Moodle. Všimněte si, že nemusí být nakonfigurován pro práci s touto aplikací.';
$string['mm.login.notloggedin'] = 'Musíte být přihlášeni.';
$string['mm.login.password'] = 'Heslo';
$string['mm.login.passwordrequired'] = 'Je požadováno heslo';
$string['mm.login.reconnect'] = 'Znovu připojit';
$string['mm.login.reconnectdescription'] = 'Váš token autentizace je neplatný nebo vypršel, budete se muset znovu připojit k serveru.';
$string['mm.login.reconnectssodescription'] = 'Váš token autentizace je neplatný nebo vypršel, budete se muset znovu připojit k serveru. Musíte se přihlásit na stránky v okně prohlížeče.';
$string['mm.login.siteaddress'] = 'Adresa stránky';
$string['mm.login.siteinmaintenance'] = 'Váš web je v režimu údržby';
$string['mm.login.siteurl'] = 'URL adresa stránky';
$string['mm.login.siteurlrequired'] = 'Je požadováno URL webu, tj. <i> http://www.yourmoodlesite.abc nebo https://www.yourmoodlesite.efg </ i>';
$string['mm.login.username'] = 'Uživatelské jméno';
$string['mm.login.usernamerequired'] = 'Požadováno uživatelské jméno';
$string['mm.login.webservicesnotenabled'] = 'Na vašem webu nejsou povoleny webové služby. Pokud si myslíte, že by měl být povolen mobilní přístup, obraťte se prosím na správce Moodlu.';
$string['mm.question.errorattachmentsnotsupported'] = 'Aplikace ještě nepodporuje připojování souborů k odpovědím.';
$string['mm.question.errorquestionnotsupported'] = 'Tento typ úlohy není aplikací podporován: {{$a}}.';
$string['mm.question.howtodraganddrop'] = 'Klepnutím vyberte potom klepněte na místo umístění.';
$string['mm.question.questionmessage'] = 'Úloha {{$a}}: {{$b}}';
$string['mm.question.unknown'] = 'Stav nelze určit';
$string['mm.settings.about'] = 'O aplikaci';
$string['mm.settings.appname'] = 'Moodle Mobile {{version}}';
$string['mm.settings.appready'] = 'Aplikace je připravena';
$string['mm.settings.cacheexpirationtime'] = 'Vypršení platnosti vyrovnávací paměti (milisekundy)';
$string['mm.settings.cordovadevicemodel'] = 'Cordova Device model';
$string['mm.settings.cordovadeviceosversion'] = 'Cordova Device OS verze';
$string['mm.settings.cordovadeviceplatform'] = 'Platforma Cordova Device';
$string['mm.settings.cordovadeviceuuid'] = 'Cordova Device uuid';
$string['mm.settings.cordovaversion'] = 'Cordova verze';
$string['mm.settings.credits'] = 'Kredity';
$string['mm.settings.currentlanguage'] = 'Aktuální jazyk';
$string['mm.settings.deletesitefiles'] = 'Jste si jisti, že chcete odstranit stažené soubory z tohoto webu?';
$string['mm.settings.deletesitefilestitle'] = 'Odstranit soubory webu';
$string['mm.settings.development'] = 'Vývoj';
$string['mm.settings.deviceinfo'] = 'Informace o zařízení';
$string['mm.settings.deviceos'] = 'OS zařízení';
$string['mm.settings.devicewebworkers'] = 'Podporovaný Web Workers zařízení';
$string['mm.settings.displayformat'] = 'Formát zobrazení';
$string['mm.settings.enabledebugging'] = 'Povolit ladící informace';
$string['mm.settings.enabledownloadsection'] = 'Povolit stahování sekcí';
$string['mm.settings.enabledownloadsectiondescription'] = 'Zákazem této možnosti zrychlíte načítání sekcí kurzu.';
$string['mm.settings.enablesyncwifi'] = 'Umožnit synchronizaci pouze na Wi-Fi';
$string['mm.settings.errordeletesitefiles'] = 'Chyba při odstraňování souborů stránek.';
$string['mm.settings.errorsyncsite'] = 'Chyba synchronizace dat stránek, zkontrolujte své připojení k internetu a zkuste to znovu.';
$string['mm.settings.estimatedfreespace'] = 'Odhadované volné místo';
$string['mm.settings.filesystemroot'] = 'Kořen souborového systému';
$string['mm.settings.general'] = 'Obecné';
$string['mm.settings.language'] = 'Jazyk';
$string['mm.settings.license'] = 'Licence';
$string['mm.settings.localnotifavailable'] = 'Je dostupné lokání oznámení';
$string['mm.settings.locationhref'] = 'Zobrazení web URL';
$string['mm.settings.navigatorlanguage'] = 'Jazyk navigátoru';
$string['mm.settings.networkstatus'] = 'Stav připojení k Internetu';
$string['mm.settings.reportinbackground'] = 'Zobrazovat chyby automaticky';
$string['mm.settings.settings'] = 'Nastavení';
$string['mm.settings.sites'] = 'Stránky';
$string['mm.settings.spaceusage'] = 'Použitý prostor';
$string['mm.settings.storagetype'] = 'Typ paměti';
$string['mm.settings.success'] = 'Úspěch!';
$string['mm.settings.synchronization'] = 'Synchronizace';
$string['mm.settings.synchronizenow'] = 'Právě synchonizuji';
$string['mm.settings.synchronizing'] = 'Synchronizování';
$string['mm.settings.syncsettings'] = 'Nastavení synchronizace';
$string['mm.settings.syncsitesuccess'] = 'Data stránek synchronizované a všechny vyrovnávací paměti zneplatněny.';
$string['mm.settings.total'] = 'Celkem';
$string['mm.settings.versioncode'] = 'Kód verze';
$string['mm.settings.versionname'] = 'Jméno verze';
$string['mm.settings.wificonnection'] = 'Připojení WiFi';
$string['mm.sidemenu.appsettings'] = 'Nastavení aplikace';
$string['mm.sidemenu.changesite'] = 'Změnit stránky';
$string['mm.sidemenu.help'] = 'Nápověda';
$string['mm.sidemenu.logout'] = 'Odhlásit';
$string['mm.sidemenu.mycourses'] = 'Moje kurzy';
$string['mm.sidemenu.togglemenu'] = 'Přepnout nabídku';
$string['mm.sidemenu.website'] = 'Webová stránka';
$string['mm.user.address'] = 'Adresa';
$string['mm.user.city'] = 'Město';
$string['mm.user.contact'] = 'Kontakt';
$string['mm.user.country'] = 'Země';
$string['mm.user.description'] = 'Popis';
$string['mm.user.details'] = 'Detaily';
$string['mm.user.detailsnotavailable'] = 'Podrobnosti o tomto uživateli nejsou k dispozici.';
$string['mm.user.editingteacher'] = 'Učitel';
$string['mm.user.email'] = 'E-mail';
$string['mm.user.interests'] = 'Zájmy';
$string['mm.user.invaliduser'] = 'Neplatný uživatel.';
$string['mm.user.manager'] = 'Manažer';
$string['mm.user.phone1'] = 'Telefon';
$string['mm.user.phone2'] = 'Mobil';
$string['mm.user.roles'] = 'Role';
$string['mm.user.student'] = 'Student';
$string['mm.user.teacher'] = 'Učitel bez práva upravovat';
$string['mm.user.viewprofile'] = 'Zobrazit profil';
$string['mm.user.webpage'] = 'Webové stránky';
$string['pluginname'] = 'Jazykové řetězce Moodle Mobile';
