<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'cs', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akceptovat';
$string['accepted'] = 'Přijato';
$string['accept_grades'] = 'Akceptovat hodnocení z nástroje';
$string['accept_grades_admin'] = 'Akceptovat hodnocení z nástroje';
$string['action'] = 'Akce';
$string['active'] = 'Aktivita';
$string['activity'] = 'Aktivity';
$string['addnewapp'] = 'Povolit externí aplikaci';
$string['addserver'] = 'Přidat nový důvěryhodný server';
$string['addtype'] = 'Přidat externí konfigurační nástroj';
$string['allow'] = 'Povolit';
$string['allowinstructorcustom'] = 'Povolit učitelům přídávat vlastní parametry';
$string['allowsetting'] = 'Povolit nástroj pro ukládání 8K v nastavení Moodlu';
$string['always'] = 'Vždy';
$string['automatic'] = 'Automaticky, na základě spuštění URL';
$string['baseurl'] = 'Základní URL/registrované jméno aplikace';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Aktivity';
$string['basiclti_base_string'] = 'LTI OAuth základní řetězec';
$string['basiclti_endpoint'] = 'Návrat LTI';
$string['basicltifieldset'] = 'Příklad vlastního nastavení pole';
$string['basiclti_in_new_window'] = 'Vaše aktivita byla otevřena v novém okně';
$string['basicltiintro'] = 'Popis aktivity';
$string['basicltiname'] = 'Jméno aktivity';
$string['basiclti_parameters'] = 'Parametry spuštění LTI';
$string['basicltisettings'] = 'Základní nastavení LTI (Learning Tool Interoperability)';
$string['cancel'] = 'Zrušit';
$string['cancelled'] = 'Zrušeno';
$string['cannot_delete'] = 'Nemůžete zrušit konfiguraci tohoto nástroje.';
$string['cannot_edit'] = 'Nemůžete upravit konfiguraci tohoto nástroje.';
$string['capabilities'] = 'Pravomoci';
$string['capabilities_help'] = 'Vyberte ty funkce, které chcete nabídnout poskytovateli nástrojů. Může být zvolena více než jedna volba.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Pokračujte kliknutím</a>';
$string['comment'] = 'Poznámka';
$string['configpassword'] = 'Výchozí heslo vzdáleného nástroje';
$string['configpreferheight'] = 'Výchozí preferovaná výška';
$string['configpreferwidget'] = 'Jako výchozí spuštění nastavit widget';
$string['configpreferwidth'] = 'Výchozí preferovaná šířka';
$string['configresourceurl'] = 'Výchozí URL zdroje';
$string['configtoolurl'] = 'Výchozí URL vzdáleného nástroje';
$string['configtypes'] = 'Povolit aplikace LTI';
$string['configured'] = 'Konfigurováno';
$string['courseid'] = 'ID číslo kurzu';
$string['coursemisconf'] = 'Kurz je špatně konfigurován';
$string['course_tool_types'] = 'Typy nástrojů kurzu';
$string['createdon'] = 'Vytvořeno';
$string['curllibrarymissing'] = 'Pro použití LTI musí být nainstalována knihovna  PHP Curl';
$string['custom'] = 'Uživatelské parametry';
$string['custom_config'] = 'Použít vlastní nástroj konfigurace.';
$string['custominstr'] = 'Uživatelské parametry';
$string['debuglaunch'] = 'Volby ladění';
$string['debuglaunchoff'] = 'Normální spuštění';
$string['debuglaunchon'] = 'Spuštění v ladícím režimu';
$string['default'] = 'Výchozí';
$string['default_launch_container'] = 'Kontejner výchozího spuštění';
$string['delegate'] = 'Delegovat na učitele';
$string['delete'] = 'Odstranit';
$string['delete_confirmation'] = 'Jste si jisti, že chcete zrušit tuto konfiguraci vzdáleného nástroje?';
$string['deletetype'] = 'Zrušit konfiguraci vzdáleného nástroje';
$string['display_description'] = 'Při spuštění zobrazit jmého aktivity';
$string['display_name'] = 'Při spuštění zobrazit jmého aktivity';
$string['domain_mismatch'] = 'Adresa URL domény spuštění neodpovídá konfiguraci nástroje.';
$string['donot'] = 'Neodeslat';
$string['donotaccept'] = 'Nepřijmout';
$string['donotallow'] = 'Nepovolit';
$string['duplicateregurl'] = 'Tato registrace URL je již používána';
$string['edittype'] = 'Úprava konfigurace externího nástroje';
$string['embed'] = 'Vložený';
$string['embed_no_blocks'] = 'Vložený bez bloků';
$string['enableemailnotification'] = 'Odeslat potvrzující emaily';
$string['errormisconfig'] = 'Nekonfigurovatelný nástroj. Požádejte správce Moodle aby nastavil konfiguraci tohoto nástroje.';
$string['existing_window'] = 'Stávající okno';
$string['extensions'] = 'Externí služby LTI';
$string['external_tool_type'] = 'Typ externího nástroje';
$string['external_tool_types'] = 'Typy externího nástroje';
$string['failedtoconnect'] = 'Moodle nemůže komunikovat se systémem  "{$a}"';
$string['filter_basiclti_configlink'] = 'Nakonfigurujte své oblíbené weby a jejich hesla';
$string['filter_basiclti_password'] = 'Heslo je povinné';
$string['filterconfig'] = 'Správa LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Pro špatně nastavenou konfiguraci použijte existující';
$string['fixnew'] = 'Nová konfigurace';
$string['fixnewconf'] = 'Pro špatně nastavenou konfiguraci definujte novou konfiguraci';
$string['fixold'] = 'Použijte existující';
$string['force_ssl'] = 'Vnutit SSL';
$string['generaltool'] = 'Obecný nástroj';
$string['global_tool_types'] = 'Typy globálního nástroje';
$string['grading'] = 'Směrování známek';
$string['icon_url'] = 'URL ikony';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID bylo chybné';
$string['launch_in_moodle'] = 'Spustit nástroj v moodle';
$string['launchinpopup'] = 'Spustit kontejner';
$string['launch_in_popup'] = 'Spustit nástroj ve vyskakovacím okně';
$string['launchoptions'] = 'Možnosti spuštění';
$string['launch_url'] = 'URL spuštění';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Přidat konfigurace specifických nástrojů kurzu';
$string['lti:addinstance'] = 'Přidat novou LTI aktivitu';
$string['lti_administration'] = 'Správa LTI';
$string['lti_errormsg'] = 'Nástroj vrátil následující chybovou zprávu: "{$a}"';
$string['lti:grade'] = 'Zobrazit zámky vrácené externím nástrojem';
$string['lti_launch_error'] = 'Při spuštění externího nástroje se objevila chyba:';
$string['lti:manage'] = 'Buďe instruktorem při spuštění nástroje';
$string['lti:requesttooladd'] = 'Požadavky na nástroj jsou nastaveny na celý web';
$string['ltisettings'] = 'Nastavení LTI';
$string['lti_tool_request_added'] = 'Požadavek na konfiguraci byl úspěšně odeslán. Možná budete muset kontaktovat správce k dokončení  konfigurace.';
$string['lti_tool_request_existing'] = 'Konfigurace nástroje pro doménu nástroje byla již odeslána.';
$string['ltiunknownserviceapicall'] = 'Neznámé volání LTI služby API.';
$string['lti:view'] = 'Spustit LTI aktivity';
$string['main_admin'] = 'Obecná nápověda';
$string['manage_tool_proxies'] = 'Správa registrací externích nástrojů';
$string['manage_tools'] = 'Správa typů externích nástrojů';
$string['miscellaneous'] = 'Různé';
$string['misconfiguredtools'] = 'Byly zjištěny chybné nástroje';
$string['missingparameterserror'] = 'Stránka je chybná: "{$a}"';
$string['module_class_type'] = 'Typ modulu Moodle';
$string['modulename'] = 'Externí nástroj';
$string['modulename_help'] = 'Modul Externí nástroj umožňuje studentům pracovat s prostředky a činnostmi na jiných webových stránkách. Externí nástroj může například poskytovat přístup k novému typu činnosti nebo k výukovým materiálům od jiného vydavatele.

Chcete-li vytvořit modul Externí nástroj, je nutné, aby poskytovatel nástroje podporoval LTI (Learning Tools Interoperability). Učitel může vytvořit modul Externí nástroj nebo využít nástroje, které nakonfiguroval správce stránek.

Modul Externí nástroj se liší od modulu URL v několika aspektech:

* Externí nástroje mají automaticky přístup k informacím o uživateli, který spustil daný nástroj - např. jeho jméno, instituci či kurz.
* Externí nástroje podporují čtení, aktualizaci a odstranění hodnocení spojené s činností daného studenta.
* Konfigurace modulu Externí nástroj vytvoří důvěryhodné spojení mezi vaším Moodle a nástrojem poskytovatele umožňující bezpečnou komunikaci mezi nimi.';
$string['modulenameplural'] = 'Externí nástroje';
$string['modulenamepluralformatted'] = 'Instance LTI';
$string['name'] = 'Jméno';
$string['never'] = 'Nikdy';
$string['new_window'] = 'Nové okno';
$string['noattempts'] = 'Pro instanci tohoto nástroje nebyly provedeny žádné pokusy';
$string['no_lti_configured'] = 'Není nakonfigurován žádný aktivní externí nástroj.';
$string['no_lti_pending'] = 'Nejsou žádné čekající externí nástroje.';
$string['no_lti_rejected'] = 'Nejsou žádné odmítnuté externí nástroje.';
$string['noltis'] = 'Nejsou žádné instance LTI';
$string['noprofileservice'] = 'Profil služby nebyl nalezen';
$string['noservers'] = 'Nenalezen server';
$string['no_tp_accepted'] = 'Neexistují žádné přijaté registrace externích nástrojů.';
$string['no_tp_cancelled'] = 'Neexistují žádné zrušené  registrace externích nástrojů.';
$string['no_tp_configured'] = 'Neexistují žádné neregistrované nakonfigurované registrace externích nástrojů.';
$string['no_tp_pending'] = 'Neexistují žádné nevyřízené registrace externích nástrojů.';
$string['no_tp_rejected'] = 'Neexistují žádné odmítnuté registrace externích nástrojů.';
$string['notypes'] = 'Zatím není v Moodle nastaven žádný LTI nástroj. Klikněte na odkaz Instaluj nahoře a některý přidejte.';
$string['noviewusers'] = 'Nebyl nalezen žádný uživatel  s oprávněním používat tento nástroj';
$string['optionalsettings'] = 'Možnosti nastavení';
$string['organization'] = 'Detaily organizace';
$string['organizationdescr'] = 'Popis organizace';
$string['organizationid'] = 'ID organizace';
$string['organizationurl'] = 'URL organizace';
$string['organizationurl_help'] = 'Základní adresa URL této instance Moodle.

Je-li toto pole prázdné, výchozí hodnota je použita na základě konfigurace serveru.';
$string['pagesize'] = 'Počet odpovědí na stránku';
$string['parameter'] = 'Parametry nástroje';
$string['parameter_help'] = 'Parametry nástroje jsou požadovaná nastavení, které mají být předány poskytovatelem nástrojů v akceptovaném nástroji proxy.';
$string['password'] = 'Sdílené heslo';
$string['password_admin'] = 'Sdílené heslo';
$string['pending'] = 'Probíhající';
$string['pluginadministration'] = 'Správa LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Preferovaná výška';
$string['preferwidget'] = 'Preferované spuštění Widget';
$string['preferwidth'] = 'Preferovaná šířka';
$string['press_to_submit'] = 'Stiskněte pro spuštěni této aktivity';
$string['privacy'] = 'Soukromí';
$string['quickgrade'] = 'Povolit rychlé hodnocení';
$string['redirect'] = 'Během několika vteřin budete přesměrováni. Pokud se tak nestane, použijte tlačítko.';
$string['register'] = 'Registrace';
$string['registertype'] = 'Konfigurace nové registrace externího nástroje';
$string['registrationname'] = 'Jméno poskytovatele nástroje';
$string['registrationname_help'] = 'Zadejte název poskytovatele nástroje, jak je registrovaný.';
$string['registration_options'] = 'Registrační volby';
$string['registrationurl'] = 'Registrační URL';
$string['registrationurl_help'] = 'Registrační URL by měl být k dispozici od poskytovatele nástroje jako místo, kde mají být zasílány žádosti o registraci.';
$string['reject'] = 'Odmítnout';
$string['rejected'] = 'Odmitnuto';
$string['resource'] = 'Zdroj';
$string['resourcekey'] = 'Zákaznické heslo';
$string['resourcekey_admin'] = 'Zákaznické heslo';
$string['resourceurl'] = 'URL zdroje';
$string['return_to_course'] = 'Pro návrat do kurzu klikněte <a href="{$a->link}" target="_top">zde</a>.';
$string['saveallfeedback'] = 'Uložit všechny mé odpovědi';
$string['secure_icon_url'] = 'Ikona URL pro zabezpečený přístup';
$string['secure_launch_url'] = 'Ikona spuštění URL pro zabezpečený přístup';
$string['send'] = 'Odeslat';
$string['services'] = 'Služby';
$string['setupoptions'] = 'Nastavení voleb';
$string['share_email'] = 'Sdílejte email poskytovatele';
$string['share_email_admin'] = 'Sdílejte email poskytovatele';
$string['share_name'] = 'Sdílejte jméno poskytovatele';
$string['share_name_admin'] = 'Sdílejte jméno poskytovatele';
$string['share_roster'] = 'Povolit nástroj pro přístup k seznamu kurzů';
$string['share_roster_admin'] = 'Nástroj umožňující přístup k seznamu kurzů';
$string['size'] = 'Velikost parametrů';
$string['submission'] = 'Odeslání';
$string['submissions'] = 'Odevzdané úkoly';
$string['submissionsfor'] = 'Příspěvky  {$a}';
$string['subplugintype_ltiresource'] = 'Zdroje LTI služby';
$string['subplugintype_ltiresource_plural'] = 'Zdroje LTI služeb';
$string['subplugintype_ltiservice'] = 'LTI služba';
$string['subplugintype_ltiservice_plural'] = 'LTI služby';
$string['subplugintype_ltisource'] = 'LTI služba';
$string['subplugintype_ltisource_plural'] = 'LTI služby';
$string['toggle_debug_data'] = 'Přepnout ladící data';
$string['tool_config_not_found'] = 'Pro URL nenalezen konfigurační nástroj';
$string['toolproxy'] = 'Registrace externích nástrojů';
$string['toolproxyregistration'] = 'Registrace externího nástroje';
$string['toolregistration'] = 'Registrace externího nástroje';
$string['tool_settings'] = 'Nastavení nástroje';
$string['toolsetup'] = 'Konfigurace externího nástroje';
$string['toolurl'] = 'Nástroj na URL';
$string['typename'] = 'Název nástroje';
$string['types'] = 'Typy';
$string['update'] = 'Aktualizovat';
$string['using_tool_configuration'] = 'Použít konfiguraci nástroje:';
$string['validurl'] = 'Správná adresa URL musí začínat http(s)://';
$string['viewsubmissions'] = 'Zobrazit stránku s odevzdanými úkoly a hodnocením';
