<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'cs', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Přidán oficiální štítek';
$string['addedotag'] = 'Přidán oficiální štítek "{$a}"';
$string['addotags'] = 'Přidat oficiální štítky';
$string['addtagtomyinterests'] = 'Přidat štítek "{$a}" k mým štítkům';
$string['alltagpages'] = 'Všechny štítky stránek';
$string['changename'] = 'Změnit název štítku';
$string['changetype'] = 'Změnit typ štítku';
$string['confirmdeletetag'] = 'Jste si jisti, že chcete odstranit tento štítek?';
$string['confirmdeletetags'] = 'Jste si jisti, že chcete odstranit vybrané štítky?';
$string['count'] = 'Počet použití';
$string['coursetags'] = 'Štíky kurzu';
$string['delete'] = 'Odstranit';
$string['deleted'] = 'Štítky odstraněny';
$string['deletedcoursetags'] = 'Odstraněno - štítky kurzu';
$string['deleteselected'] = 'Odstranit označené';
$string['description'] = 'Popis';
$string['editname'] = 'Upravit název štítku';
$string['edittag'] = 'Upravit štítek';
$string['entertags'] = 'Vložte štítky...';
$string['errortagfrontpage'] = 'Použití štítků není na titulní stránce dovoleno';
$string['errorupdatingrecord'] = 'Chyba při aktualizaci záznamu štítku';
$string['eventtagadded'] = 'K položce přidán štítek';
$string['eventtagcreated'] = 'Štítek vytvořen';
$string['eventtagdeleted'] = 'Štítek odstraněn';
$string['eventtagflagged'] = 'Štítek označen';
$string['eventtagremoved'] = 'Štítek z položky odstraněn';
$string['eventtagunflagged'] = 'Ze štítku odstraněno označení';
$string['eventtagupdated'] = 'Štítek byl aktualizován';
$string['flag'] = 'Označena jako nevhodná';
$string['flagasinappropriate'] = 'Označit štítek jako nevhodný';
$string['flagged'] = 'Označený štítek';
$string['helprelatedtags'] = 'Související štítky oddělené čárkou';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Správa oficiálních štítků';
$string['managetags'] = 'Spravovat štítky';
$string['name'] = 'Název štítku';
$string['namesalreadybeeingused'] = 'Tyto názvy štítků se již používají';
$string['newname'] = 'Nový název štítku';
$string['newnamefor'] = 'Nový název pro štítek {$a}';
$string['noresultsfor'] = 'Hledání výrazu "{$a}" nepřineslo žádné výsledky';
$string['nothingtoupdate'] = 'Nic k aktualizaci';
$string['officialtag'] = 'Oficiální';
$string['otags'] = 'Oficiální štítky';
$string['othertags'] = 'Další štítky';
$string['owner'] = 'Vlastník';
$string['page-tag-index'] = 'Stránka jednoho štítku';
$string['page-tag-manage'] = 'Stránka pro správu štítků';
$string['page-tag-search'] = 'Stránka pro vyhledávání štítků';
$string['page-tag-x'] = 'Všechny štítky stránek';
$string['ptags'] = 'Uživatelské štítky (oddělené čárkou)';
$string['relatedblogs'] = 'Nedávné příspěvky do blogů';
$string['relatedtags'] = 'Související štítky';
$string['removetagfrommyinterests'] = 'Odstranit štítek "{$a}" z mých zájmů';
$string['reset'] = 'Odstranit nastavení štítku';
$string['resetflag'] = 'Zrušit příznak nevhodnosti';
$string['responsiblewillbenotified'] = 'Odpovídajícímu uživateli bude zasláno oznámení';
$string['rssdesc'] = 'Tento RSS zdroj byl automaticky vygenerován systémem Moodle a obsahuje štítky, jimiž daný uživatel označil kurzy.';
$string['rsstitle'] = 'RSS se štítky kurzů pro uživatele {$a}';
$string['search'] = 'Vyhledat';
$string['searchresultsfor'] = 'Výsledky vyhledávání výrazu "{$a}"';
$string['searchtags'] = 'Prohledat štítky';
$string['seeallblogs'] = 'Prohlédnout všechny blogy s tímto štítkem';
$string['select'] = 'Vybrat';
$string['selecttag'] = 'Vybrat štítek {$a}';
$string['settypedefault'] = 'Odstranit z oficiálních štítků';
$string['settypeofficial'] = 'Zařadit jako oficiální';
$string['tag'] = 'Štítek';
$string['tagdescription'] = 'Popis štítku';
$string['taggedwith'] = 'označeno štítkem "{$a}"';
$string['tags'] = 'Štítky';
$string['tagsaredisabled'] = 'Štítky nejsou povoleny';
$string['tagtype'] = 'Typ štítku';
$string['tagtype_default'] = 'Výchozí';
$string['tagtype_official'] = 'Oficiální';
$string['thingstaggedwith'] = 'Štítkem "{$a->name}" je označeno {$a->count} položek.';
$string['thingtaggedwith'] = 'Štítek "{$a->name}" je použit jednou';
$string['thistaghasnodesc'] = 'Štítek nemá popis';
$string['timemodified'] = 'Čas od poslední úpravy';
$string['typechanged'] = 'byl změněn typ štítku';
$string['updated'] = 'aktualizováno';
$string['updatetag'] = 'Aktualizovat';
$string['withselectedtags'] = 'S vybranými štítky ...';
